@charset "UTF-8";
/* CSS Document */



/*----新着情報の記事-newinfo-box-------------*/

div#newinfo-box{
	width:662px;
	height:auto;
	padding-top:12px;
	padding-left:4px;
	background-color:#fdfdfd;
	
	margin-bottom:48px;
}


div#newinfo-box dl dt{
	font-size:13px;
	color:#727171;
	float:left;
	width:94px;
	height:42px;
	line-height:42px;
	border-bottom:1px dotted #cccccc;
}


/*---------- .free表示-dt ----------*/
div#newinfo-box dl dt.free{
	height:61px;/*(58px+3px)-dd*/
	line-height:61px;
}




/*---------- ワイド表示-dt ----------*/

div#newinfo-box dl dt.wide-dt {
	font-size:13px;
	color:#727171;
	float:left;
	width:654px;
	height:18px;
	line-height:18px;
	background:#fffbcb;
	border-bottom:none;
	padding:8px 0 2px;
}

div#newinfo-box dl dt.wide-dt a.direct {
	font-size:13px;
	color:#ff0000;
	background:#fffbcb;
}

div#newinfo-box dl dt.bg-non {
	background:none;
}


/*---------- 見出し_文字_オレンジ ----------*/

div#newinfo-box dl dt span.orange {
	color:#f08300;
}


/*---------- 見出し_文字_ピンク ----------*/

div#newinfo-box dl dt span.pink {
	color:#e95383;
}




/*---------- 見出し_文字_赤-ボールド ----------*/

div#newinfo-box dl dt span.red {
	color:#ff0000;
}

div#newinfo-box dl dt a {
	text-decoration:none;
}

div#newinfo-box dl dt a:hover{
	opacity:0.6;
}

div#newinfo-box dl dt span.bold {
	font-weight:bold;
	letter-spacing:.4em;
}




div#newinfo-box dl dd a{
	position:relative;
	font-size:14px;
	color:#555555;
	float:left;
	width:560px;
	height:42px;
	line-height:42px;
	border-bottom:1px dotted #cccccc;
	text-decoration:none;
	
	margin-left:1px;
}

/*---------- .free表示-dd ----------*/
div#newinfo-box dl dd a.free{
	height:58px;
	line-height:18px;
	margin-top:4px;
}


div#newinfo-box dl dd.over-link a:hover {
	opacity:0.6;
}



/*---------- ワイド表示-dd ----------*/

div#newinfo-box dl dd.wide-dd a {
	font-size:13px;
	color:#444241;/*727171*/
	float:left;
	width:630px;/*padding-left:24pxなので幅は654px*/
	height:auto;
	line-height:18px;
	padding-bottom: 8px;
	background:#fffbcb;
	padding-left:24px;
	text-indent: 1em;
}

div#newinfo-box dl dd.bg-non a {
	background:none;
	text-indent:5.5em;
}

div#newinfo-box dl dd.bg-non a span.new {
	position:absolute;
	top:0px;
	text-indent: 0em;
}




/* ----- ２行用 ----- */

div#newinfo-box dl dd a span.dobble {
	display:inline-block;
	line-height:18px;
	margin-top:5px;
}

div#newinfo-box dl dd a span.size-down {
	font-size:12px;
}

/* ----- ２行用 ここまで ----- */




div#newinfo-box dl dd a:hover{
	color:#f08300;
	font-weight:500;
	text-decoration:underline;
}


/* ---------- NEWマーク --------- */

div#newinfo-box dl dd a span.new{
	display:inline-block;
	position:absolute;
	top:12.5px;
	width:36px;
	height:16px;
	font-size:12px;
	font-style:italic;
	text-align:center;
	color:#ffffff;
	background-color:#fe8c00;
	line-height:14px;
	border-radius:50%;
}

/* ---------- NEW1マーク --------- */

div#newinfo-box dl dd a span.new1 {
	display:inline-block;
	position:absolute;
	top:4px;
	left:528px;
	width:36px;
	height:16px;
	font-size:12px;
	font-style:italic;
	text-align:center;
	color:#ffffff;
	background-color:#fe8c00;
	line-height:14px;
	border-radius:50%;
}


/* ---------- NEW2マーク --------- */

div#newinfo-box dl dd a span.new2 {
	display:inline-block;
	position:absolute;
	top:23px;
	left:526px;
	width:36px;
	height:16px;
	font-size:12px;
	font-style:italic;
	text-align:center;
	color:#ffffff;
	background-color:#fe8c00;
	line-height:14px;
	border-radius:50%;
}


div#newinfo-box dl dd.non a:hover {
	color:#555555;
	text-decoration:none;
}



/*---------- 本文_文字_赤-ボールド ----------*/

div#newinfo-box dl dd a span.red {
	color:#ff0000;
	letter-spacing:.1em;
}

div#newinfo-box dl dd a span.bold {
	font-weight:bold;
}


/*---------　アーカイブ-年月日〜-タイトル　------------*/
.archive-title20 {
	padding-left: 8px;
	font-size: 16px;
	border-left:8px solid orange;	
}

